Ansicht Dokumentation

Wir wachsen stetig und suchen neue Kollegen (m/w/d)! Schauen Sie sich unsere offenen Position an, um eine passende Herausforderung zu finden!

SSP0040 - Die IBM System /36-Umgebung ist mit dem Basissystem nicht kompatibel. ( OS/400 )

SSP0040 - Die IBM System /36-Umgebung ist mit dem Basissystem nicht kompatibel. ( OS/400 )

RFUMSV00 - Advance Return for Tax on Sales/Purchases   BAL_S_LOG - Application Log: Log header data  
Diese Dokumentation steht unter dem Copyright der IBM.
SAP E-Book


Nachricht : SSP0040
Die IBM System /36-Umgebung ist mit dem Basissystem nicht kompatibel.

Nachrichtenlangtext :

Ursache . . . . : Funktionen der IBM System /36-Umgebung sind in diesem Subsystem nicht zulässig. Als das Subsystem gestartet wurde, war die IBM System /36-Umgebung mit dem Basisbetriebssystem nicht kompatibel.
Fehlerbeseitigung: Die IBM System /36-Umgebung mit einem Versions-, Release- und Modifikationsstand installieren, die mit dem installierten Basisbetriebssystem kompatibel ist, und danach entweder ein IPL durchführen oder das Subsystem beenden und erneut starten.

Nachrichtendatei : QSSPMSG
Bibliothek Nachrichtendatei : QSSP


SUBST_MERGE_LIST - merge external lists to one complete list with #if... logic for R3up   CL_GUI_FRONTEND_SERVICES - Frontend Services  
Diese Dokumentation steht unter dem Copyright der IBM.

Length: 3262 Date: 20220818 Time: 122558     sap01-206 ( 2 ms )